package com.goafanti.weChat.bo;

public class InputPublicDtails {

	private String releaseStart;
	private String releaseEnd;
	private String createStart;
	private String createEnd;
	private String contractNo;
	private String aid;
	private String uid;
	private Integer status;


	/**
	 *  审核状态 0=无 1=审核中，完成
	 */
	private Integer statusType;
	private Integer clockIn;
	/**
	 * type 0个人 1部门 2全部
	 */
	private Integer type;
	private String sid;
	private String deps;
	/**
	 * 0业务 1技术 2行政 3协单
	 */
	private Integer publicType;
	private Integer pageSize;
	private Integer pageNo;

	public Integer getStatusType() {
		return statusType;
	}

	public void setStatusType(Integer statusType) {
		this.statusType = statusType;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}

	public String getCreateStart() {
		return createStart;
	}

	public void setCreateStart(String createStart) {
		this.createStart = createStart;
	}

	public String getCreateEnd() {
		return createEnd;
	}

	public void setCreateEnd(String createEnd) {
		this.createEnd = createEnd;
	}

	public Integer getPublicType() {
		return publicType;
	}

	public void setPublicType(Integer publicType) {
		this.publicType = publicType;
	}

	public String getSid() {
		return sid;
	}

	public void setSid(String sid) {
		this.sid = sid;
	}

	public String getDeps() {
		return deps;
	}

	public void setDeps(String deps) {
		this.deps = deps;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public String getReleaseStart() {
		return releaseStart;
	}
	public void setReleaseStart(String releaseStart) {
		this.releaseStart = releaseStart;
	}
	public String getReleaseEnd() {
		return releaseEnd;
	}
	public void setReleaseEnd(String releaseEnd) {
		this.releaseEnd = releaseEnd;
	}
	public Integer getClockIn() {
		return clockIn;
	}
	public void setClockIn(Integer clockIn) {
		this.clockIn = clockIn;
	}


}
